###

###

###

###

###

###

    COS(3)              Linux Programmer's Manual              COS(3)

    NAME
           cos - cosine function

    SYNOPSIS
           #include <math.h>

           double cos(double x);

    DESCRIPTION
           The  cos()  function  returns  the cosine of x, where x is
           given in radians.

    RETURN VALUE
           The cos() function returns a value between -1 and 1.

    CONFORMING TO
           SVID 3, POSIX, BSD 4.3, ISO 9899

### SEE ALSO

acos, asin, atan, atan2, sin, tan,

                               June 8, 1993                         1

Top | Master Index | Keywords | Functions

This manual page was brought to you by mjl_man V-2.0